.sponsor img {
    height: 175px !important;
}
.title.simple > span {
    color: #fff;
    font-family: arimo;
    font-size: 28px;
}
.title h2 span{
    color: #EAE2E0;
}
div.no-padding:nth-child(2) {
    display: none;
}
#menu-mainmenu {
    width: 521px;
}
.contact-form .button{
    background-color: #D82901;
}
.menu-mainmenu-container{
    padding-left:260px;
}
#enquiry_section > div:nth-child(1) > div:nth-child(1) {
    background: url('../images/images/images/Untitled-1.png' ) !important;
background-attachment: fixed !important;
background-size: 100% 100% !important;
}
.col-md-7{
    width: 54%;
}
.col-md-3 {
    width: 58%;
}
.col-md-2 {
    display: none;
}
.pro_read {
    font-family: Myron-Regular !important;
    font-weight: bold !important;
    font-size: 18px;
    color: #EC5938 !important;
}
.story-detail > h4 {
    float: left;
    font-size: 31px;
}
.news_section {
    padding: 35px 0px;
    background: url('../images/images/images/Untitled-1.png') !important;
background-attachment: fixed !important;
background-size: 100% 100% !important;
}
.product_content {
    font-family: times new roman,times,serif !important;
    font-size: 18px !important;
    line-height: 31px;
}

.title h2 {
    color: #cecece;
}
.about_pagecontent {
    padding: 35px 0px;
}
.story-img > img {
    width: 100%;
    height: 375px;
}
.white-wrapper {
    background:transparent;
padding: 51px;
}
.page-name h1 {
    color: #fff;
    display: block;
    font-size: 36px;
    font-weight: unset;
    margin: 14px 0 10px;
    text-transform: uppercase;
    font-family: Myron-Regular;
    letter-spacing: 2px;
}
header.sticky nav > ul > li a {
    padding: 15px 6px;
    letter-spacing: 4px;
}
.news_description {
       font-size: 18px;
    font-family: times new roman,times,serif;
    color: #454545;
    line-height: 31px;
}
.news_name {
    color: #EC5938;
    font-size: 31px;
    font-family: Myron-Regular;
}
.free_quote input[type="submit"], .free_quote input[type="reset"] {
    color: #fff;
    background: #EC5938;
}
nav > ul > li > a::before {
    color: #D82901
}

.header-height{
    height: 154px !important; 
}


.welcome_title, .client_title {
    color: #7A7A7A;
    font-size: 45px;
 }
 .news_header {
    color: #fff;
    font-size: 45px;
 }
nav > ul > li {
    display: inline-block;
    padding: 14px 10px;
}
.social-links a {
    color: #fff;
}
.breadcrumbs {
    display: none;
}
.footer_heading, .follow_title {
    color: #fff;
    font-size: 28px;
    font-family:  Myron-Regular;;
}
.page-top::before {
background: url('../images/images/images/Untitled-1.png') !important;
    opacity: unset;
  
}
.widget li {
    color: #fff;
    float: left;
    font-family: times new roman,times,serif;
    font-size: 17px;
    line-height: 31px;
    padding: 6px 0;
}
.widget p {
    color: #fff;
    float: left;
    letter-spacing: 0.2px;
    line-height: 31px;
    width: 100%;
    font-family: times new roman,times,serif;
    font-size: 18px;
    text-align: justify;
}
.menubar {
    background: #fff;
}
.bottom-footer {
    background: #D82901;
}
.col-sm-1 {
    display: none;
}
.topbar {
    background: #D82901;
    float: left;
}
.gallery-img > img {
    width: 100%;
    height: 300px;
}
.social-links span {
    color: #fff;
    font-size: 14px;
    font-family: Tahoma,Geneva,sans-serif;
}

.header_logo {
    margin-top: 32px;
}
.signup > button{
    background-color: #D82901;
}
.header_logo {
    padding: 0px 0px;
}

header.sticky .logo img {
    max-width: 361px;
    height: auto !important;
    margin-top: 21px;
}

nav > ul > li a {
    padding: 25px 6px;
    letter-spacing: 4px;
}
#footer {
    
    background-size: 100% 100% !important;
    background-attachment: fixed !important;
background: url('../images/images/images/Untitled-1.png') !important
}

.col-md-4 {
    width: 45.333%;
}
.btn.btn-colored.btn-lg.btn-flat.btn-theme-colored.btn-theme-colored.border-right-theme-color-2-6px.pl-20.pr-20{
    display:none !important;
}
.btn.btn-colored.btn-lg.btn-flat.btn-theme-colored.border-left-theme-color-2-6px.pl-20.pr-20{
    display:none !important;
}

@import url(https://fonts.googleapis.com/css?family=Montserrat:200);
.snip1577 {
  font-family: 'Montserrat', Arial, sans-serif;
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin: 8px;
 min-width: 569px;
max-width: 569px;
  width: 100%;
  color: #fff;
  text-align: left;
  font-size: 16px;
  background: #000;
      height: 356px;

}

.snip1577 *,
.snip1577:before,
.snip1577:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.snip1577 img {
  max-width: 100%;
  backface-visibility: hidden;
  vertical-align: top;
}

.snip1577:before,
.snip1577:after {
  position: absolute;
  top: 20px;
  right: 20px;
  content: '';
  background-color: #fff;
  z-index: 1;
  opacity: 0;
}

.snip1577:before {
  width: 0;
  height: 1px;
}

.snip1577:after {
  height: 0;
  width: 1px;
}

.snip1577 figcaption {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 15px 20px;
}

.snip1577 h3,
.snip1577 h4 {
  margin: 0;
  font-size: 2.1em;
  font-weight: normal;
  opacity: 1;
 

color: #fff;
}

.snip1577 h4 {
  font-size: .8em;
  text-transform: uppercase;
}

.snip1577 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.snip1577:hover img,
.snip1577.hover img {
  zoom: 1;
  filter: alpha(opacity=20);
  -webkit-opacity: 0.2;
  opacity: 0.2;
}

.snip1577:hover:before,
.snip1577.hover:before,
.snip1577:hover:after,
.snip1577.hover:after {
  opacity: 1;
  -webkit-transition-delay: 0.25s;
  transition-delay: 0.25s;
}

.snip1577:hover:before,
.snip1577.hover:before {
  width: 40px;
}

.snip1577:hover:after,
.snip1577.hover:after {
  height: 40px;
}

.snip1577:hover h3,
.snip1577.hover h3,
.snip1577:hover h4,
.snip1577.hover h4 {
  opacity: 1;
}

.snip1577:hover h3,
.snip1577.hover h3 {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.snip1577:hover h4,
.snip1577.hover h4 {
  -webkit-transition-delay: 0.35s;
  transition-delay: 0.35s;
}

@media screen and (min-width:320px) and (max-width:640px)
{
.snip1577{
    margin: 2px;
min-width: 340px;
max-width: 565px;
height: 219px;
}
#rs-1-layer-4 {
    display: none;
}

}